### Name: meanSdPlot
### Title: Plot row standard deviations versus row means
### Aliases: meanSdPlot
### Keywords: hplot

### ** Examples

  data(kidney)
  exprs(kidney) = log.na(exprs(kidney))

  meanSdPlot(kidney)

  ## ...try this out with non-logged data, the lymphoma data, your data...



